<?php 
// View of General Statistics

function pa_include_wocommerce( $current, $stats ) {
    //print_r($stats);
?>

<div class="data_boxes">
  <div class="data_boxes_title"><?php echo _e('General Shopping Analysis of your Ecommerce Store', 'wp-analytify')?> <div class="arrow_btn"></div></div>
  <div class="data_container">
    <div class="grids_auto_size">
                <div class="grid_title">
                    Transactions
                </div>
            <div class="grid_data cen">
                <div class="data_value"><?php echo number_format($stats->totalsForAllResults['ga:transactions']); ?></div>
            </div>
            <div class="grid_footer cen">
                Transactions is the total number of completed purchases on your site.
            </div>
        </div>
    <div class="grids_auto_size">
                <div class="grid_title">
                    Transaction Revenue
                </div>
            <div class="grid_data cen">
                <div class="data_value">$<?php echo number_format( $stats->totalsForAllResults['ga:transactionRevenue'], 2 ); ?></div>
            </div>
            <div class="grid_footer cen">
                The total sale revenue provided in the transaction including or excluding shipping and tax.
            </div>
        </div>
        <div class="grids_auto_size">
                <div class="grid_title">
                    Average Order Value
                </div>
            <div class="grid_data cen">
                <div class="data_value">$<?php echo number_format( $stats->totalsForAllResults['ga:revenuePerTransaction'], 2 ); ?></div>
            </div>
            <div class="grid_footer cen">
                Average Value of transactions.
            </div>
        </div>
        <div class="grids_auto_size">
                <div class="grid_title">
                    Product Adds To Cart
                </div>
            <div class="grid_data cen">
                <div class="data_value"><?php echo $stats->totalsForAllResults['ga:productAddsToCart']; ?></div>
            </div>
            <div class="grid_footer cen">
                The total number of items Added in cart whether it is purchased or not.
            </div>
        </div>
        <div class="grids_auto_size">
                <div class="grid_title">
                    Product Removes From Cart
                </div>
            <div class="grid_data cen">
                <div class="data_value"><?php echo $stats->totalsForAllResults['ga:productRemovesFromCart']; ?></div>
            </div>
            <div class="grid_footer cen">
                The total number of items Removed from cart whether it is purchased or not.
            </div>
        </div>
        <div class="grids_auto_size">
                <div class="grid_title">
                    Product Checkouts
                </div>
            <div class="grid_data cen">
                <div class="data_value"><?php echo $stats->totalsForAllResults['ga:productCheckouts']; ?></div>
            </div>
            <div class="grid_footer cen">
                The total number of checkouts.
            </div>
        </div>
        <div class="grids_auto_size">
                <div class="grid_title">
                    Unique Purchases
                </div>
            <div class="grid_data cen">
                <div class="data_value"><?php echo $stats->totalsForAllResults['ga:uniquePurchases']; ?></div>
            </div>
            <div class="grid_footer cen">
                The total number of items purchased. For example, if users purchase 2 frisbees and 5 tennis balls, 2 unique products have been purchased.
            </div>
        </div>
        <div class="grids_auto_size">
                <div class="grid_title">
                    Product Clicks
                </div>
            <div class="grid_data cen">
                <div class="data_value"><?php echo $stats->totalsForAllResults['ga:productListClicks']; ?></div>
            </div>
            <div class="grid_footer cen">
                The total number of user Clicks on your item.
            </div>
        </div>
        <div class="grids_auto_size">
                <div class="grid_title">
                   Product Detail Views
                </div>
            <div class="grid_data cen">
                <div class="data_value">
                    <?php echo $stats->totalsForAllResults['ga:productDetailViews']; ?>
                </div>
            </div>
            <div class="grid_footer cen">
                The percentage of visits that resulted in an e-commerce transation.
            </div>
        </div>
    </div>
            <div class="data_boxes_footer">
                <span class="blk"> 
                    <span class="dot"></span> 
                    <span class="line"></span> 
                </span> 
                <span class="information-txt">
                  <?php echo _e('Did you know that Ecommerce Conversion Rate on your site is ' , 'wp-analytify')?><?php echo number_format( $stats->totalsForAllResults['ga:transactionsPerSession'], 2); ?>%
                </span>
            </div>
    </div>
<?php } ?>