<?php 
// View of General Statistics

function pa_include_wocommerce_categories_performance( $current, $stats ) {
?>
<div class="data_boxes">
  <div class="data_boxes_title"><?php echo _e('Product Categories Analysis', 'wp-analytify')?> <div class="arrow_btn"></div></div>
  <div class="data_container">
    <table class="pa-pg Real_Time_Statistics_table">
            <tbody>
                <tr>
                    <th class="wd_1">
                        #
                    </th>
                    <th>
                        Name
                    </th>
                    <th>
                        Product Revenue
                    </th>
                    <th class="">
                        Unique Purchases
                    </th>
                    <th class="">
                        Quantity
                    </th>
                    <th class="">
                        Cart-to-Detail Rate
                    </th>
                    <th class="">
                        Buy-to-Detail Rate
                    </th>
                </tr>
                
                <?php if (! empty( $stats["rows"]) ) 
                {
                    $i=0;
                    foreach ($stats["rows"] as $stat) {
                        $i++;
                        ?>
                        <tr>
                            <td>
                               <?php  echo $i; ?>
                            </td>
                            <td>
                               <?php  echo $stat[0]; ?>
                            </td>
                            <td>
                               <?php  echo $stat[1]; ?>
                            </td>
                            <td>
                               <?php  echo $stat[2]; ?>
                            </td>
                            <td>
                                <?php  echo $stat[3]; ?>
                            </td>
                            <td>
                               <?php $percent_quantity = number_format( $stat[4], 2 );?>
                                <div style="width:<?php echo $percent_quantity ?>%;background:#F9845B">&nbsp; </div>
                                <?php  echo $percent_quantity; ?> %
                            </td>
                            <td>
                               <?php $percent_quantity = number_format( $stat[5], 2 );?>
                                <div style="width:<?php echo $percent_quantity ?>%;background:#F9845B">&nbsp; </div>
                                <?php  echo $percent_quantity; ?> %
                            </td>
                        </tr>
                    <?php 
                    } 
                }    
                ?>
            </tbody>
    </table>
    </div>
            <div class="data_boxes_footer">
                <span class="blk"> 
                    <span class="dot"></span> 
                    <span class="line"></span> 
                </span> 
                <span class="information-txt">
                  <?php echo _e('Did you know the famous product in your store is' , 'wp-analytify')?>
                  <?php
                         echo $stat[0];
                  ?>
                </span>
            </div>
    </div>
<?php } ?>